<div class="widget-footer__wrapper clearfix">
    <div class="widget-footer__col">
        {{ partial "widgets/brands.html" . }} 
        <div class="widget-footer footer-menu">
            <h4 class="widget-footer__title">Informasi</h4>
            <nav class="nav-footer">
                {{ with $.Site.Data.setting }}
                <ul class="menu-footer">
                    {{ range .footer_menu }}
                    <li class="menu-footer__item"><a class="menu-footer__link" href="{{ $baseurl := .Site.BaseURL }}{{ .url }}">{{ .name }}</a></li>
                    {{ end }}
                </ul>
                {{ end }}
            </nav>
        </div>
    </div>
    <div class="widget-footer__col">
        {{ partial "widgets/category-product.html" . }}
    </div>
    <div class="widget-footer__col">
        {{ partial "widgets/flowink-cat.html" . }}
        <div class="widget-footer store-social">
            <h4 class="widget-footer__title">Ikuti kami</h4>
            {{ with $.Site.Data.setting }}
            <div class="social-links">
                {{ range .social }}
                <a class="social-icon social-icon__{{ .icon }}" href="{{ .url }}"><i class="icon-{{ .icon }}"></i></a>
                {{ end }}
            </div>
            {{ end }}
        </div> 
    </div>
    <div class="widget-footer__col">
        <div class="widget-footer widget-contact">
            <h4 class="widget-footer__title">Kontak Kami</h4>
            {{ with $.Site.Data.setting.user }}
            <p>WA: {{ .whatsapp }}</p>{{ end }}
             {{ with $.Site.Data.setting.user }}
            <P>Line: {{ .line }}</P>{{ end }}
            {{ with $.Site.Data.setting.user }}
            <P>Email: {{ .email }}</P>{{ end }}
        </div> 
        <div class="widget-footer banks-support"> 
            <h4 class="widget-footer__title">Pembayaran</h4>
            <ul class="banks-list"> 
               {{ if $.Site.Data.theme.bank_support.bca | default true }}
                <li> <img alt="Bank BCA" src="{{ $baseurl := .Site.BaseURL }}/images/bank-bca.png"> </li>{{ end }}
                {{ if $.Site.Data.theme.bank_support.mandiri | default true }}
                <li> <img alt="Bank Mandiri" src="{{ $baseurl := .Site.BaseURL }}/images/bank-mandiri.png" width="60" height="40"> </li> {{ end }}
                {{ if $.Site.Data.theme.bank_support.bri | default true }}
                <li> <img alt="Bank BRI" src="{{ $baseurl := .Site.BaseURL }}/images/bank-bri.png" width="60" height="40"> </li> {{ end }}
                {{ if $.Site.Data.theme.bank_support.bni | default true }}
                <li> <img alt="Bank BNI" src="{{ $baseurl := .Site.BaseURL }}/images/bank-bni.png"> </li>{{ end }}
            </ul> 
        </div> 
        <div class="widget-footer courier-support"> 
            <h4 class="widget-footer__title">Jasa Kurir</h4>
            <ul class="banks-list"> 
               {{ if $.Site.Data.theme.courier_support.jne | default true }}
                <li> <img alt="Bank BCA" src="{{ $baseurl := .Site.BaseURL }}/images/jne.png" width="59" height="39"> </li>{{ end }}
                {{ if $.Site.Data.theme.courier_support.pos | default true }}
                <li> <img alt="Bank Mandiri" src="{{ $baseurl := .Site.BaseURL }}/images/pos.png" width="59" height="39"> </li> {{ end }}
                {{ if $.Site.Data.theme.courier_support.indah | default true }}
                <li> <img alt="Bank BRI" src="{{ $baseurl := .Site.BaseURL }}/images/indah.png"> </li>{{ end }}
            </ul> 
        </div>  
    </div>
</div>